@charset "gb2312";
body { margin: 0px; background-position: center; }

td { font-size: 12px; line-height: 22px; color: #333333; text-decoration: none; font-family: "Microsoft YaHei" ! important; }

a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #CC0000; text-decoration: none; }
a:active { color: #CC0000; text-decoration: none; }

A.Lang:link { color: #0068b7; text-decoration: none; }
A.Lang:visited { color: #0068b7; text-decoration: none; }
A.Lang:hover { color: #CC0000; text-decoration: none; }
A.Lang:active { color: #CC0000; text-decoration: none; }

A.dh:link {	font-size: 16px; color: #ffffff; text-decoration: none;}
A.dh:visited {font-size: 16px;color: #ffffff; text-decoration: none;}
A.dh:hover {font-size: 16px;color: #99ccff; text-decoration: none;}
A.dh:active {font-size: 16px;color: #99ccff; text-decoration: none;}

.logo-bg { height: 90px; text-align: center;  width: 660px;}
.logo-pic { width: 660px; margin: 0px auto; }

.gray {color: #cccccc;text-decoration: none;}
A.gray:link { color: #999999; text-decoration: none; }
A.gray:visited { color: #999999; text-decoration: none; }
A.gray:hover { color: #CC0000; text-decoration: none; }
A.gray:active { color: #CC0000; text-decoration: none; }

.img {border:none;}

.red_12 {font-size: 12px; ; color: #cc0000; text-decoration: none;}

.red_16 {font-size: 16px; color: #cc0000; text-decoration: none;}

.qh {font-size: 12px;line-height: 21px;text-decoration: none;}

.blue_16 {font-size: 16px; color: #0046ad;text-decoration: none;}

.blue_14 {font-size: 14px;font-weight: bold;color: #003399;text-decoration: none;}

.blue_12 {font-size: 12px;color: #0046ad;text-decoration: none;}

.date { width:45px; text-align:right; color: #999999;text-decoration: none;}

.title { font-weight:bold; color: #333333;	font-size:22px; text-decoration:none;}

.content {font-size: 14px;line-height: 28px; text-align:justify; text-decoration: none;}

.copyright {font-family: Arial;line-height: 18px; color: #666666;text-decoration: none;}

.big { font-family: "方正超粗黑简体";font-size: 36px; color:#0066cc; text-decoration: none;}



/*=====导航下拉====*/
#maun { width:980px; margin:auto}
#maun .maun1 {LINE-HEIGHT: 30px; HEIGHT: 30px; background:#900;}
#maun .maun1 LI {FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold;}
#maun .maun1 A { padding:0px 8px;FLOAT: left; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold;}
#maun .maun1 A:hover {COLOR: #ff0}

.s_li {DISPLAY: none; background:url(dh_x_on.gif); color:#000; height:33px; line-height:33px; z-index:100; position:absolute; width:980px;  margin-left:0px;}
.s_li a{ color:#000; padding:0px 5px;}
.s_li a:hover{color:#f00}